FROM mysql:5.7
LABEL maintainer="marco.calle@istea.com.ar"
LABEL version="1.0"
LABEL description="TP Final - Actualización Tecnologica - joomla"

#Se expone el puerto
EXPOSE 3306

#Argumento que indica que no se interactuará con el prompt en el momento de la instalacion de componentes
ARG DEBIAN_FRONTEND=noninteractive

#RUN apt update -y && apt install -y mysql-server && apt autoremove && apt clean

ENV MYSQL_USER joomla
ENV MYSQL_PASSWORD q1w2e3r4
ENV MYSQL_DATABASE joomla
ENV MYSQL_ROOT_PASSWORD q1w2e3r4

#RUN mkdir -p /app
#Se define volumen html
#VOLUME ["/var/www/html"]

#Entrypoint para inicializar Apache y honeypot
#COPY entrypoint.sh /
#RUN chmod +x /entrypoint.sh
#ENTRYPOINT ["/entrypoint.sh","cat"]
